<!ENTITY info.message "S'estan cercant certificats dels destinataris al directori. Això pot trigar uns minuts. ">
<!ENTITY stop.label "Atura la cerca">
<!ENTITY title.label "S'estan baixant els certificats">
